





































































[VERSION]
ver=1
skinname=VOX
skinauthor=MikeB314
authoremail=mbryant@maine.rr.com
authorurl=http://www.skinsmith.com
skincomments=Edition of Almediadev

[PICTURES]
picture=main.bmp
inactivepicture=
mask=mainmask.bmp
activepicturescount=8
0=pw.bmp
1=menuitems.bmp
2=active.bmp
3=controls.bmp
4=grids.bmp
5=hw.bmp
6=pwmask.bmp
7=hwmask.bmp

[FORMINFO]
lefttoppoint=15,26
righttoppoint=45,27
leftbottompoint=11,95
rightbottompoint=137,97
clientrect=9,26,142,100
bgpictureindex=-1
maskrectarea=5,10,145,104
hittestlefttoppoint=12,12
hittestrighttoppoint=132,26
hittestleftbottompoint=10,96
hittestrightbottompoint=137,95
buttonsrect=95,8,146,20
captionrect=0,0,0,0
buttonsoffset=2
buttonsinleft=0
mainmenupopupup=0
borderwidth=3
autorenderinginactiveimage=0
inactiveeffect=iedarkness

[POPUPWINDOW]
windowpictureindex=0
maskpictureindex=6
lefttoppoint=12,16
righttoppoint=45,17
leftbottompoint=11,41
rightbottompoint=44,41
itemsrect=9,12,46,45
scrollmarkercolor=8421504
scrollmarkeractivecolor=0

[HINTWINDOW]
windowpictureindex=5
maskpictureindex=7
lefttoppoint=11,15
righttoppoint=50,16
leftbottompoint=9,21
rightbottompoint=63,20
clientrect=8,16,66,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[SKINOBJECTS]
count=12
0=MENUITEM:menuitem
1=caption1:caption
2=closebutton:stdbutton
3=maxbutton:stdbutton
4=minbutton:stdbutton
5=rollupbutton:stdbutton
6=mainmenubaritem:mainmenubaritem
7=sysmenubutton:stdbutton
8=menubarsysmenubutton:mainmenubarbutton
9=menubarclosebutton:mainmenubarbutton
10=menubarmaxbutton:mainmenubarbutton
11=menubarminbutton:mainmenubarbutton

[MENUITEM]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=0,22,55,44
activeskinrect=0,0,55,22
morphing=0
morphkind=mkpush
itemleftoffset=15
itemrightoffset=15
dividerrect=0,44,55,52
dividerleftoffset=4
dividerrightoffset=4
textrect=8,1,54,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
unenabledfontcolor=8421504

[caption1]
hint=
activepictureindex=-1
skinrectinapicture=0
skinrect=12,4,53,14
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
textrect=2,0,37,10
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
activefontcolor=16777215
alignment=taleftjustify
shadow=0
shadowcolor=0
activeshadowcolor=0
framerect=0,0,0,0
activeframerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0

[closebutton]
hint=Close
activepictureindex=2
skinrectinapicture=1
skinrect=43,54,55,66
activeskinrect=52,1,64,13
morphing=0
morphkind=mkpush
downrect=51,15,63,27
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[maxbutton]
hint=Maximize
activepictureindex=2
skinrectinapicture=1
skinrect=29,54,41,66
activeskinrect=38,1,50,13
morphing=0
morphkind=mkpush
downrect=51,15,63,27
disableskinrsect=37,15,49,27
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[minbutton]
hint=Minimize
activepictureindex=2
skinrectinapicture=1
skinrect=15,54,27,66
activeskinrect=24,1,36,13
morphing=0
morphkind=mkpush
downrect=51,15,63,27
disableskinrsect=37,15,49,27
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[rollupbutton]
hint=RollUp
activepictureindex=2
skinrectinapicture=1
skinrect=1,54,13,66
activeskinrect=10,1,22,13
morphing=0
morphkind=mkpush
downrect=51,15,63,27
disableskinrsect=37,15,49,27
command=cmrollup
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[mainmenubaritem]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=3,66,46,77
activeskinrect=3,78,46,89
morphing=0
morphkind=mkdefault
itemleftoffset=2
itemrightoffset=2
downrect=3,90,46,101
textrect=7,0,36,11
fontname=Arial
fontheight=12
fontstyle=
fontcolor=12632256
activefontcolor=16777215
downfontcolor=16777215
unenabledfontColor=8421504

[sysmenubutton]
hint=System menu
activepictureindex=2
skinrectinapicture=0
skinrect=6,8,12,13
activeskinrect=0,0,6,5
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,8,6,13
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarsysmenubutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=29,42,42,53
activeskinrect=43,42,56,53
morphing=1
morphkind=mkdefault
downrect=43,42,56,53
disableskinrsect=0,0,0,0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarclosebutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=1,30,14,41
activeskinrect=15,30,28,41
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarmaxbutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=29,30,42,41
activeskinrect=43,30,56,41
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarminbutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=1,42,14,53
activeskinrect=15,42,28,53
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[SKINCONTROLS]
count=52
0=button:button
1=toolbutton:button
2=toolpanel:panel
3=checkbox:checkradio
4=radiobox:checkradio
5=gauge:gauge
6=panel:panel
7=label:label
8=trackbar:trackbar
9=vgauge:gauge
10=htrackbar:trackbar
11=grid:grid
12=tab:tab
13=edit:edit
14=memo:memo
15=vscrollbar:scrollbar
16=hscrollbar:scrollbar
17=listbox:listbox
18=combobox:combobox
19=checklistbox:checklistbox
20=spinedit:spinedit
21=groupbox:panel
22=stdlabel:stdlabel
23=statusbar:panel
24=statuspanel:label
25=vupdown:updown
26=hupdown:updown
27=buttonedit:edit
28=captionlistbox:listbox
29=captionchecklistbox:checklistbox
30=captioncombobox:combobox
31=mainmenubar:mainmenubar
32=controlbar:controlbar
33=resizebutton:button
34=vsplitter:splitter
35=hsplitter:splitter
36=bothhscrollbar:scrollbar
37=bigtoolpanel:panel
38=bigtoolbutton:button
39=toolmenubutton:menubutton
40=toolmenutrackbutton:menubutton
41=bigtoolmenutrackbutton:menubutton
42=bigtoolmenubutton:menubutton
43=rolluppanel:panel
44=scrollbox:scrollbox
45=listview:listview
46=treeview:treeview
47=statusgauge:gauge
48=richedit:richedit
49=expanel:expanel
50=slider:slider
51=bevel:bevel

[button]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,54,27
lefttoppoint=14,12
righttoppoint=45,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=8,4,48,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=54,0,108,27
downskinrect=108,0,162,27
disabledskinrect=162,0,216,27
morphing=0
morphkind=mkdefault

[toolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=216,352,246,378
lefttoppoint=6,12
righttoppoint=24,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,27,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=247,352,277,378
downskinrect=278,352,308,378
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=2,51,73,83
lefttoppoint=5,12
righttoppoint=54,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,68,29
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[checkbox]
pictureindex=3
maskpictureindex=-1
skinrect=2,85,77,103
lefttoppoint=5,8
righttoppoint=69,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,72,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
framefontcolor=0
activefontcolor=16777215
unenabledfontcolor=12632256
activeskinrect=0,0,0,0
checkimagearea=3,1,19,17
textarea=21,2,72,16
checkimagerect=121,88,135,102
uncheckimagerect=107,88,121,102
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=121,103,135,117
unenableduncheckimagerect=107,103,121,117
morphing=0
morphkind=mkdefault

[radiobox]
pictureindex=3
maskpictureindex=-1
skinrect=2,85,77,103
lefttoppoint=5,10
righttoppoint=70,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,1,72,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
framefontcolor=0
activefontcolor=16777215
unenabledfontcolor=12632256
activeskinrect=0,0,0,0
checkimagearea=3,2,18,16
textarea=20,2,72,16
checkimagerect=93,88,107,102
uncheckimagerect=79,88,94,102
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=93,103,107,117
unenableduncheckimagerect=79,103,93,117
morphing=0
morphkind=mkdefault

[gauge]
pictureindex=3
maskpictureindex=-1
skinrect=55,28,135,50
lefttoppoint=4,10
righttoppoint=74,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,77,20
progressarea=3,4,77,17
progressrect=3,31,52,44
beginoffset=0
endoffset=0
vertical=0
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0

[panel]
pictureindex=3
maskpictureindex=-1
skinrect=1,146,97,226
lefttoppoint=5,6
righttoppoint=89,6
leftbottompoint=6,73
rightbottompoint=88,74
clientrect=3,3,93,77
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[label]
pictureindex=3
maskpictureindex=-1
skinrect=2,85,77,103
lefttoppoint=9,8
righttoppoint=34,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,71,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[trackbar]
pictureindex=3
maskpictureindex=-1
skinrect=145,31,161,80
lefttoppoint=7,9
righttoppoint=0,0
leftbottompoint=6,38
rightbottompoint=0,0
clientrect=2,2,16,73
trackarea=3,7,14,43
buttonrect=253,7,263,18
activebuttonrect=0,0,0,0
vertical=1

[vgauge]
pictureindex=3
maskpictureindex=-1
skinrect=203,28,225,108
lefttoppoint=10,5
righttoppoint=0,0
leftbottompoint=8,74
rightbottompoint=0,0
clientrect=2,2,20,78
progressarea=4,4,18,76
progressrect=181,32,194,81
beginoffset=0
endoffset=0
vertical=1
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0

[htrackbar]
pictureindex=3
maskpictureindex=-1
skinrect=145,85,194,101
lefttoppoint=8,8
righttoppoint=38,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,47,15
trackarea=7,3,42,13
buttonrect=253,20,264,30
activebuttonrect=0,0,0,0
vertical=0

[grid]
pictureindex=4
maskpictureindex=-1
skinrect=0,0,0,0
fixedcellrect=0,0,32,26
selectcellrect=0,1,32,26
focuscellrect=0,25,32,52
fixedcellleftoffset=15
fixedcellrightoffset=5
fixedcelltextrect=8,3,28,21
cellleftoffset=15
cellrightoffset=5
celltextrect=6,4,27,19
linescolor=12632256
bgcolor=16777215
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
selectfontcolor=12632256
focusfontcolor=16777215
fixedfontname=Arial
fixedfontheight=14
fixedfontstyle=fsbold
fixedfontcolor=12632256

[tab]
pictureindex=3
maskpictureindex=-1
skinrect=1,146,97,226
tabrect=2,126,47,145
activetabrect=48,126,90,145
focustabrect=48,126,90,145
mouseintabrect=0,0,0,0
clientrect=3,3,93,77
bgpictureindex=-1
lefttoppoint=7,6
righttoppoint=88,6
leftbottompoint=6,74
rightbottompoint=87,71
tableftoffset=15
tabrightoffset=3
tabsbgrect=9,152,87,172
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
mouseinfontcolor=16777215
updown=hupdown

[edit]
pictureindex=3
maskpictureindex=-1
skinrect=84,58,108,80
lefttoppoint=4,13
righttoppoint=20,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,3,22,20
activeskinrect=110,58,134,80
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
disabledfontcolor=0
activefontcolor=16777215
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0

[memo]
pictureindex=3
maskpictureindex=-1
skinrect=115,154,182,218
lefttoppoint=9,3
righttoppoint=61,5
leftbottompoint=9,57
rightbottompoint=64,59
clientrect=8,2,64,62
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0
bgcolor=16777215
activebgcolor=16777215

[vscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=234,7,250,69
lefttoppoint=6,17
righttoppoint=0,0
leftbottompoint=6,43
rightbottompoint=0,0
clientrect=1,1,18,56
trackarea=3,13,13,49
upbuttonrect=3,54,12,59
activeupbuttonrect=0,0,0,0
downupbuttonrect=254,40,263,45
downbuttonrect=3,3,12,8
activedownbuttonrect=0,0,0,0
downdownbuttonrect=254,33,263,38
thumbrect=253,7,263,18
activethumbrect=0,0,0,0
downthumbrect=0,0,0,0
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[hscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=227,72,289,88
lefttoppoint=16,7
righttoppoint=45,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=13,3,48,13
trackarea=14,3,49,13
upbuttonrect=54,3,59,12
activeupbuttonrect=0,0,0,0
downupbuttonrect=262,47,267,56
downbuttonrect=3,3,8,12
activedownbuttonrect=0,0,0,0
downdownbuttonrect=255,47,260,56
thumbrect=253,20,264,30
activethumbrect=0,0,0,0
downthumbrect=0,0,0,0
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[listbox]
pictureindex=3
maskpictureindex=-1
skinrect=121,154,182,218
lefttoppoint=2,2
righttoppoint=57,4
leftbottompoint=2,62
rightbottompoint=57,60
clientrect=1,1,60,63
itemrect=188,199,237,216
activeitemrect=188,178,237,195
focusitemrect=188,154,237,171
itemleftoffset=10
itemrightoffset=2
itemtextrect=8,1,48,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[combobox]
pictureindex=3
maskpictureindex=-1
skinrect=242,116,302,135
lefttoppoint=6,8
righttoppoint=40,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,42,17
itemrect=244,118,284,133
focusitemrect=245,157,285,172
itemleftoffset=2
itemrightoffset=2
itemtextrect=0,0,40,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=16777215
buttonrect=43,1,59,18
activebuttonrect=285,136,301,153
downbuttonrect=0,0,0,0
unenabledbuttonrect=267,136,283,153
listboxname=listbox

[checklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=121,154,182,218
lefttoppoint=3,3
righttoppoint=57,3
leftbottompoint=3,59
rightbottompoint=56,59
clientrect=1,1,60,63
itemrect=188,199,237,216
activeitemrect=188,178,237,195
focusitemrect=188,154,237,171
itemleftoffset=15
itemrightoffset=3
itemtextrect=23,1,48,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=7,1,22,16
uncheckimagerect=107,88,121,102
checkimagerect=121,88,135,102

[spinedit]
pictureindex=3
maskpictureindex=-1
skinrect=245,176,301,198
lefttoppoint=5,9
righttoppoint=38,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,3,41,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215
upbuttonrect=43,3,54,10
activeupbuttonrect=0,0,0,0
downupbuttonrect=289,157,300,164
downbuttonrect=43,12,54,19
activedownbuttonrect=0,0,0,0
downdownbuttonrect=289,166,300,173

[groupbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,6,374,70
lefttoppoint=7,19
righttoppoint=59,17
leftbottompoint=4,60
rightbottompoint=62,59
clientrect=1,16,66,63
bgpictureindex=-1
captionrect=6,2,61,15
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215
checkimagerect=121,88,135,102
uncheckimagerect=107,88,121,102

[stdlabel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=8421504

[statusbar]
pictureindex=3
maskpictureindex=-1
skinrect=306,79,377,103
lefttoppoint=9,12
righttoppoint=61,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=8,0,63,23
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[statuspanel]
pictureindex=3
maskpictureindex=-1
skinrect=307,109,377,131
lefttoppoint=4,8
righttoppoint=65,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,67,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[vupdown]
pictureindex=3
maskpictureindex=-1
skinrect=351,203,367,226
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=3,3,12,8
activeupbuttonrect=0,0,0,0
downupbuttonrect=254,33,263,38
downbuttonrect=3,15,12,20
activedownbuttonrect=0,0,0,0
downdownbuttonrect=254,40,262,45

[hupdown]
pictureindex=3
maskpictureindex=-1
skinrect=347,229,370,245
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=15,3,20,12
activeupbuttonrect=0,0,0,0
downupbuttonrect=262,47,267,56
downbuttonrect=3,3,8,12
activedownbuttonrect=0,0,0,0
downdownbuttonrect=255,47,260,56

[buttonedit]
pictureindex=3
maskpictureindex=-1
skinrect=242,201,293,223
lefttoppoint=4,10
righttoppoint=29,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,3,31,20
activeskinrect=297,201,348,223
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
disabledfontcolor=0
activefontcolor=16777215
buttonrect=32,2,48,19
activebuttonrect=0,0,0,0
downbuttonrect=223,131,239,148
unenabledbuttonrect=0,0,0,0

[captionlistbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,133,374,197
lefttoppoint=7,18
righttoppoint=21,17
leftbottompoint=4,60
rightbottompoint=62,59
clientrect=1,16,66,63
itemrect=188,199,237,216
activeitemrect=188,178,237,195
focusitemrect=188,154,237,171
itemleftoffset=15
itemrightoffset=4
itemtextrect=7,1,48,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=6,1,22,14
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=16777215
upbuttonrect=36,2,48,14
activeupbuttonrect=0,0,0,0
downupbuttonrect=151,112,163,124
downbuttonrect=49,2,61,14
activedownbuttonrect=0,0,0,0
downdownbuttonrect=164,112,176,124
checkbuttonrect=23,2,35,14
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=138,112,150,124
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[captionchecklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,133,374,197
lefttoppoint=6,17
righttoppoint=21,18
leftbottompoint=3,60
rightbottompoint=62,59
clientrect=1,16,66,63
itemrect=188,199,237,216
activeitemrect=188,178,237,195
focusitemrect=188,154,237,171
itemleftoffset=15
itemrightoffset=4
itemtextrect=23,1,48,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=5,2,22,14
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=16777215
upbuttonrect=36,2,48,14
activeupbuttonrect=0,0,0,0
downupbuttonrect=151,112,163,124
downbuttonrect=49,2,61,14
activedownbuttonrect=0,0,0,0
downdownbuttonrect=164,112,176,124
checkbuttonrect=23,2,35,14
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=138,112,150,124
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=7,1,22,16
uncheckimagerect=107,88,121,102
checkimagerect=121,88,135,102

[captioncombobox]
pictureindex=3
maskpictureindex=-1
skinrect=242,116,302,135
lefttoppoint=4,7
righttoppoint=40,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,42,17
itemrect=244,118,284,133
focusitemrect=245,157,285,172
itemleftoffset=2
itemrightoffset=2
itemtextrect=1,1,39,14
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=16777215
buttonrect=43,1,59,18
activebuttonrect=285,136,301,153
downbuttonrect=0,0,0,0
unenabledbuttonrect=267,136,283,153
listboxname=captionlistbox

[mainmenubar]
pictureindex=3
maskpictureindex=-1
skinrect=289,226,339,245
itemsrect=6,4,44,15
menubaritem=mainmenubaritem
closebutton=menubarclosebutton
minbutton=menubarminbutton
maxbutton=menubarmaxbutton
sysmenubutton=menubarsysmenubutton
trackmarkcolor=12632256
trackmarkactivecolor=16777215

[controlbar]
pictureindex=3
maskpictureindex=-1
skinrect=1,146,97,226
lefttoppoint=5,4
righttoppoint=87,5
leftbottompoint=4,75
rightbottompoint=90,75
clientrect=3,3,93,77
itemrect=2,229,38,251
bgpictureindex=-1

[resizebutton]
pictureindex=3
maskpictureindex=-1
skinrect=40,228,70,254
lefttoppoint=6,5
righttoppoint=23,6
leftbottompoint=5,20
rightbottompoint=22,18
clientrect=6,6,25,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=71,228,101,254
downskinrect=102,228,132,254
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[vsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=276,228,286,250
lefttoppoint=2,2
righttoppoint=0,0
leftbottompoint=5,19
rightbottompoint=0,0
clientrect=0,0,0,0

[hsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=252,229,274,239
lefttoppoint=3,4
righttoppoint=19,3
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0

[bothhscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=227,72,305,88
lefttoppoint=15,8
righttoppoint=45,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=10,2,53,13
trackarea=13,3,49,13
upbuttonrect=54,3,59,12
activeupbuttonrect=0,0,0,0
downupbuttonrect=262,47,267,55
downbuttonrect=3,3,8,12
activedownbuttonrect=0,0,0,0
downdownbuttonrect=255,47,260,56
thumbrect=253,20,264,30
activethumbrect=0,0,0,0
downthumbrect=0,0,0,0
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[bigtoolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=322,299,369,346
lefttoppoint=4,24
righttoppoint=41,26
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,43,43
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[bigtoolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=85,298,124,337
lefttoppoint=6,19
righttoppoint=32,18
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=5,5,35,34
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=126,298,165,337
downskinrect=166,298,205,337
disabledskinrect=218,353,258,392
morphing=0
morphkind=mkdefault

[toolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=210,297,240,323
lefttoppoint=6,14
righttoppoint=16,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,18,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=241,297,271,323
downskinrect=272,297,302,323
disabledskinrect=218,393,248,419
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[toolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=210,325,246,351
lefttoppoint=6,13
righttoppoint=19,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,21,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=247,325,283,351
downskinrect=284,325,320,351
disabledskinrect=249,393,285,419
morphing=0
morphkind=mkdefault
trackbuttonrect=24,8,33,17

[bigtoolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=209,256,262,295
lefttoppoint=7,18
righttoppoint=37,19
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,38,35
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=262,256,315,295
downskinrect=315,256,368,295
disabledskinrect=300,353,352,392
morphing=0
morphkind=mkdefault
trackbuttonrect=41,14,50,23

[bigtoolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=84,256,124,295
lefttoppoint=7,18
righttoppoint=26,18
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,28,35
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=125,256,165,295
downskinrect=166,256,206,295
disabledskinrect=259,353,299,392
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[rolluppanel]
pictureindex=3
maskpictureindex=-1
skinrect=2,256,69,320
lefttoppoint=7,20
righttoppoint=45,18
leftbottompoint=3,59
rightbottompoint=63,58
clientrect=1,16,66,63
bgpictureindex=-1
captionrect=6,1,46,15
rollupmarkerrect=51,2,63,14
restoremarkerrect=70,258,82,270
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[scrollbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,21,374,70
lefttoppoint=2,1
righttoppoint=62,3
leftbottompoint=3,46
rightbottompoint=63,44
clientrect=1,1,66,48
bgpictureindex=-1

[listview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[treeview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[statusgauge]
pictureindex=3
maskpictureindex=-1
skinrect=307,109,377,131
lefttoppoint=2,9
righttoppoint=67,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,69,21
progressarea=3,5,67,18
progressrect=3,31,52,44
beginoffset=0
endoffset=0
vertical=0
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=16777215

[richedit]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[expanel]
pictureindex=3
maskpictureindex=-1
skinrect=5,349,50,396
lefttoppoint=6,20
righttoppoint=38,19
leftbottompoint=3,43
rightbottompoint=42,44
clientrect=1,16,44,46
rollhskinrect=101,348,117,393
rollvskinrect=51,363,96,379
rollleftoffset=5
rollrightoffset=5
rolltopoffset=5
rollbottomoffset=5
rollvcaptionrect=6,2,39,14
rollhcaptionrect=2,6,14,39
closebuttonrect=51,336,63,348
closebuttonactiverect=0,0,0,0
closebuttondownrect=64,336,76,348
hrollbuttonrect=51,349,63,361
hrollbuttonactiverect=0,0,0,0
hrollbuttondownrect=64,349,76,361
hrestorebuttonrect=51,349,63,361
hrestorebuttonactiverect=0,0,0,0
hrestorebuttondownrect=64,349,76,361
vrollbuttonrect=51,349,63,361
vrollbuttonactiverect=0,0,0,0
vrollbuttondownrect=64,349,76,361
vrestorebuttonrect=51,349,63,361
vrestorebuttonactiverect=0,0,0,0
vrestorebuttondownrect=64,349,76,361
captionrect=6,2,39,14
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[slider]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,0,0
bgcolor=8421504
hrulerrect=159,366,184,372
hthumbrect=136,353,158,376
vrulerrect=206,353,212,378
vthumbrect=159,353,205,364
edgesize=2
pointscolor=0

[bevel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
lightcolor=8421504
darkcolor=0

